format_version: '1.0'

input_files: '3-ext-modules---linux---drivers---base---devres-memory-safety---safe.ko-test-memory-safety.cil.i'

properties:
  - property_file: ../properties/memory-safety.prp
    expected_verdict: true
